- Documentations
- Create Documentation
Documentations
Create Documentation
POST
/cli/v1/documentations
curl --request POST \
--url https://docsalot.dev/api/cli/v1/documentations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"name": "string",
"subdomain": "string",
"team_id": "string"
}'
curl --request POST \
--url https://docsalot.dev/api/cli/v1/documentations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"name": "string",
"subdomain": "string",
"team_id": "string"
}'curl --request POST \
--url https://docsalot.dev/api/cli/v1/documentations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"name": "string",
"subdomain": "string",
"team_id": "string"
}'
curl --request POST \
--url https://docsalot.dev/api/cli/v1/documentations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"name": "string",
"subdomain": "string",
"team_id": "string"
}'